<h1 id="pandoc-html">Pandoc HTML</h1>
<div class="sourceCode" id="cb1"><pre class="sourceCode bash"><code class="sourceCode bash"><span id="cb1-1"><a href="#cb1-1"></a><span class="ex">pandoc</span> --from markdown --to html5  -o <span class="st">&quot;./exports/document.html&quot;</span>  --filter pandoc-plantuml-filter  <span class="st">&quot;sample.md&quot;</span></span></code></pre></div>
